version: 13.0.0
files:
  - url: Dataiku Launcher Setup 13.0.0.exe
    sha512: MZZcI0zoIgnGNQ9iq55FB9Pw59VHnAsFd68Jo+DfGEC7BKMPHdLGK5GT+NnuwS85A/PwE80tNbhi7oqy3b/NRg==
    size: 83901736
path: Dataiku Launcher Setup 13.0.0.exe
sha512: MZZcI0zoIgnGNQ9iq55FB9Pw59VHnAsFd68Jo+DfGEC7BKMPHdLGK5GT+NnuwS85A/PwE80tNbhi7oqy3b/NRg==
releaseDate: '2024-08-02T08:47:19.063Z'
